Показано с 1 по 2 из 2

Тема: The_Bat 2.01 и 3.01

  1. #1
    Rol
    Rol вне форума
    Участник
    Регистрация
    04.10.2004
    Сообщений
    17

    The_Bat 2.01 и 3.01

    Безрезультатно пытаюсь поставить The Bat 3.01 или The_Bat 3.00(Professional) на сервер (работает как терминальный), пишет ошибка инсталяции. Подскажите в чем проблема? С 2.01 такого не происходит-ставиться без проблем.

  2. #2
    XYZ
    XYZ вне форума
    Участник Аватар для XYZ
    Регистрация
    23.10.2003
    Сообщений
    572

    Re:The_Bat 2.01 и 3.01

    Поставь двойку а поверх экзешник от тройки

Похожие темы

  1. Копирование папок в The_Bat
    от maxnoru в разделе The Bat!: вопросы и ответы
    Ответов: 4
    Последнее сообщение: 16.02.2010, 02:30
  2. the_bat +ldap
    от Vvictor в разделе The Bat!: вопросы и ответы
    Ответов: 4
    Последнее сообщение: 08.02.2004, 18:07
  3. Ответов: 1
    Последнее сообщение: 21.12.2002, 06:28
  4. Тормоза в The_Bat 1,60
    от imported_Sergey в разделе Архив первого форума
    Ответов: 2
    Последнее сообщение: 06.07.2002, 00:38

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •